# Table_conversion Struct Reference

`#include <op_c.h>`

## Data Fields
int | nbb_r
int | nbb_v
int | nbb_b
int | rng_r
int | rng_v
int | rng_b
int | dec_r
int | dec_v
int | dec_b
int | red_r
int | red_v
int | red_b
byte * | table

## Field Documentation

int Table_conversion::nbb_r

Referenced by TC_New().

int Table_conversion::nbb_v

Referenced by TC_New().

int Table_conversion::nbb_b

Referenced by TC_New().

int Table_conversion::rng_r

Referenced by TC_New().

int Table_conversion::rng_v

Referenced by TC_New().

int Table_conversion::rng_b

Referenced by TC_New().

int Table_conversion::dec_r

Referenced by TC_Get(), TC_New(), and TC_Set().

int Table_conversion::dec_v

Referenced by TC_Get(), TC_New(), and TC_Set().

int Table_conversion::dec_b

Referenced by TC_Get(), TC_New(), and TC_Set().

int Table_conversion::red_r

Referenced by TC_Get(), and TC_New().

int Table_conversion::red_v

Referenced by TC_Get(), and TC_New().

int Table_conversion::red_b

Referenced by TC_Get(), and TC_New().

byte* Table_conversion::table

Referenced by TC_Delete(), TC_Get(), TC_New(), and TC_Set().

The documentation for this struct was generated from the following file:

- op_c.h